flightgear-phi 2016.4.2+dfsg1-1 source package in Ubuntu

Changelog

flightgear-phi (2016.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Correct JavaScript and CSS includes: add a patch to use unversioned
    assets to ease upgrading. Adjust debian/links. Closes: #831588.
  * Tighten dependency on libjs-jquery-ui, as 1.10.1 isn't sufficient.
  * Correct VCS links in debian/control.
  * Add jquery-ui-1.11.4 as missing-sources, integrate with custom
    build (i.e. uglify and minify).
  * Properly link the sprintf javascript library.
  * Add an uglify step for Leaflet.Geodesic.

 -- Markus Wanner <email address hidden>  Mon, 28 Nov 2016 23:11:13 +0100

Upload details

Uploaded by:
Debian FlightGear Crew on 2016-11-29
Uploaded to:
Sid
Original maintainer:
Debian FlightGear Crew
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe misc
Artful release on 2017-04-20 universe misc

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
flightgear-phi_2016.4.2+dfsg1-1.dsc 2.7 KiB ed70d3a27df3579133f38991a559feb5e142b262fb65e7652b56ae912df155ad
flightgear-phi_2016.4.2+dfsg1.orig.tar.bz2 623.3 KiB 3c91dca4fb4cc47ca4b70d0420f31e2b3820b7596b9bbee3f862059cba1bb889
flightgear-phi_2016.4.2+dfsg1-1.debian.tar.xz 471.8 KiB c0e38c37e5056f49396198d27ba3678c54c99a29e5d470bf5559db736fd329a5

No changes file available.

Binary packages built by this source

flightgear-phi: No summary available for flightgear-phi in ubuntu zesty.

No description available for flightgear-phi in ubuntu zesty.